function normal		(shader, t_base, t_second, t_detail)
	shader:begin("parallax_mark","parallax_mark_B")
		: fog		(false)
		: zb		(true,true)
		: blend		(true,blend.srcalpha,blend.invsrcalpha)
		: aref		(true,0)
		: sorting	(2,true)
		: distort	(false)
	shader:dx10texture("s_base", t_base)
	shader:dx10sampler("smp_rtlinear")
end
